export class DriveFileAllowDownload1783309100000 {
    name = "DriveFileAllowDownload1783309100000";
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "drive_file" ADD "allowDownload" boolean NOT NULL DEFAULT true`);
        await queryRunner.query(`CREATE INDEX "IDX_drive_file_allow_download" ON "drive_file" ("allowDownload")`);
    }
    async down(queryRunner) {
        await queryRunner.query(`DROP INDEX "IDX_drive_file_allow_download"`);
        await queryRunner.query(`ALTER TABLE "drive_file" DROP COLUMN "allowDownload"`);
    }
}
